import { Icon } from '../icon-base';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-calendar-clock': IconCalendarClock;
    }
}
/**
 * The icon component for the 'calendarClock' icon
 */
export declare class IconCalendarClock extends Icon {
    constructor();
}
export declare const iconCalendarClockTag = "nimble-icon-calendar-clock";
